<?php
$dalTableexpenses = array();
$dalTableexpenses["expense_id"] = array("type"=>3,"varname"=>"expense_id", "name" => "expense_id");
$dalTableexpenses["expense_date"] = array("type"=>7,"varname"=>"expense_date", "name" => "expense_date");
$dalTableexpenses["amount"] = array("type"=>14,"varname"=>"amount", "name" => "amount");
$dalTableexpenses["reference_no"] = array("type"=>200,"varname"=>"reference_no", "name" => "reference_no");
$dalTableexpenses["created_by"] = array("type"=>200,"varname"=>"created_by", "name" => "created_by");
$dalTableexpenses["created_at"] = array("type"=>135,"varname"=>"created_at", "name" => "created_at");
$dalTableexpenses["category"] = array("type"=>200,"varname"=>"category", "name" => "category");
$dalTableexpenses["details"] = array("type"=>200,"varname"=>"details", "name" => "details");
	$dalTableexpenses["expense_id"]["key"]=true;

$dal_info["easy_cash_at_localhost__expenses"] = &$dalTableexpenses;
?>